Bug 808868 - [abrt] gtick-0.4.2-4.fc15: __GI_raise: Process /usr/bin/gtick was killed by signal 6 (SIGABRT)
[abrt] gtick-0.4.2-4.fc15: __GI_raise: Process /usr/bin/gtick was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtick (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rangeen Basu Roy Chowdhury
Fedora Extras Quality Assurance
abrt_hash:0ea0943d5e64ba547b1cd5713bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 07:19 EDT by joey10946
Modified: 2013-02-13 17:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:21:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.92 KB, text/plain)
2012-04-01 07:19 EDT, joey10946
no flags Details
File: maps (33.05 KB, text/plain)
2012-04-01 07:19 EDT, joey10946
no flags Details
File: backtrace (13.86 KB, text/plain)
2012-04-01 07:20 EDT, joey10946
no flags Details

  None (edit)
Description joey10946 2012-04-01 07:19:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gtick
crash_function: __GI_raise
executable:     /usr/bin/gtick
kernel:         3.3.0-4.fc16.x86_64
pid:            5459
pwd:            /home/Joe
reason:         Process /usr/bin/gtick was killed by signal 6 (SIGABRT)
time:           Sun 01 Apr 2012 13:17:54 CEST
uid:            1000
username:       Joe

backtrace:      Text file, 14190 bytes
dso_list:       Text file, 7084 bytes
maps:           Text file, 33840 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:a638ccc3535e307dfbe8338df04ee414b42a606c
:d0c6e13f00a20952a72a945c929efb175fd760e3
:2d2013e094202be5f9f383a8dc50bfda34e0adfb
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:124bfd663f5587288e6e0da8497fb4153469e657
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:4953d1f613914126bccceb3cb96386647ffba9df
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:12ebe599358398f2c1a5294bb2dd387545474b65
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:9500f9ec4e13d0f8d591979afbc0e7d47ca3d61d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:f6c579b56080c9f819289e84629816eec09165cb
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:c1f034e216940c41dbe23880c3400ef9cffae35d
:f76b984be770d7d24d6ff99278ca9b18652ec542
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0911ea7c180d733724f89037b8e8a34e64024aec
:700c536566e06857d8abfeea98d617c72a122d4a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:e982a67c98e50c7c68039aec0859bc4dfc896270
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:163b323da65b708418226eb5fa8b057c731d1475
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:2670385f49fb9f120f7cf843f211e3c620da8632
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=en_GB.utf8
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-zUhNeZ/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=f661556572aa20506f7259c600000008-1333271262.809960-1316423507
:HISTSIZE=1000
:LD_PRELOAD=libpulsedsp.so
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=en_GB.utf8
:WINDOWID=14680069
:GNOME_KEYRING_CONTROL=/tmp/keyring-zUhNeZ
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=Joe
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-zUhNeZ/ssh
:USERNAME=Joe
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1256,unix/unix:/tmp/.ICE-unix/1256
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/Joe
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Joe/.local/bin:/home/Joe/bin
:QT_IM_MODULE=xim
:PWD=/home/Joe
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1249
:LC_MEASUREMENT=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/Joe
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=Joe
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AiPsBjtfsx,guid=1d8330783a53322c809ae9230000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Joe
:LC_TIME=en_GB.utf8
:XAUTHORITY=/var/run/gdm/auth-for-Joe-ZnliJe/database
:COLORTERM=gnome-terminal

var_log_messages:
:Apr  1 13:17:13 localhost abrt[5378]: Saved core dump of pid 5373 (/usr/bin/gtick) to /var/spool/abrt/ccpp-2012-04-01-13:17:12-5373 (88010752 bytes)
:Apr  1 13:17:54 localhost abrt[5464]: Saved core dump of pid 5459 (/usr/bin/gtick) to /var/spool/abrt/ccpp-2012-04-01-13:17:54-5459 (88035328 bytes)
Comment 1 joey10946 2012-04-01 07:19:56 EDT
Created attachment 574320 [details]
File: dso_list
Comment 2 joey10946 2012-04-01 07:19:58 EDT
Created attachment 574321 [details]
File: maps
Comment 3 joey10946 2012-04-01 07:20:00 EDT
Created attachment 574322 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:32:51 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:21:13 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.